cdist-type__package_emerge_dependencies man page

cdist-type__package_emerge_dependencies ā€” Install dependencies for __package_emerge

Description

Portage is usually used on the gentoo distribution to manage packages. This type installs the following tools which are required by __package_emerge to work:

Required Parameters

None

Optional Parameters

None

Examples

# Ensure app-portage/flaggie and app-portage/gentoolkit are installed
__package_emerge_dependencies

See Also

cdist-type__package(7), cdist-type__package_emerge(7)

Authors

Thomas Oettli <otho--@--sfs.biz>

Copying

Copyright (C) 2013 Thomas Oettli. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

Referenced By

cdist-type__package_emerge(7).

Jan 23, 2020 6.5.0 cdist